Upgrade to Tie::File 0.20.
[perl.git] / lib / Tie / File / t / 00_version.t
1 #!/usr/bin/perl
2
3 print "1..1\n";
4
5 use Tie::File;
6
7 if ($Tie::File::VERSION != 0.20) {
8   print STDERR "
9 WHOA THERE!!
10
11 You seem to be running version $Tie::File::VERSION of the module against
12 version 0.20 of the test suite!
13
14 None of the other test results will be reliable.
15 ";
16   exit 1;
17 }
18
19 print "ok 1\n";